Subject: bug#1779: 23.0.60; proced with variable-pitch header line

From: Juri Linkov <[email-masked]>
Date: Mon, 29 Nov 2021 19:16:04 +0200

> I'd like to have a table that's an "object", with well-defined interface
> functions, and which allows you to have many tables in the same buffer,
> and mix with other text, too.

I wonder how several tables could share the same header-line?
Or it would be possible to implement own header for each table
(not using the window header-line)?
Then each table could be scrolled separately.